.main {
    background-color: white;
    height: 700px;
    width: 80%;
    margin-left: 10%;
}
hr {
    margin-left: 3%;
    margin-right: 3%;
}
.person-message {
    margin-left: 3%;
    margin-right: 3%;
}
h3 {
    color: red;
}
.description {
    margin-left: -10px;
}
